How to install node-passport-oauth on Debian Unstable (Sid)